<?php
session_start();
require_once('../Operaciones/Sentencias_Estadistica.php');
if(isset($_SESSION['Login'])){
$Id	=$_SESSION['Login'];
}else {
	session_start();
	session_destroy();
	header('location: ../index.php?error=acceso');
}
$Resul = new Estadistica_C()
?>
<!doctype html>
<html>
<head>
<meta charset="utf-8">
<title>Untitled Document</title>
</head>

<body>
<hr>
<div id="Rangos">
<?php $Resul->List_Client() ?>           

<fieldset>
  <legend>Gráfica Por Año</legend>
<?php $Resul->Alta_Anios(1) ?>&nbsp;<button type="button" onClick="Graf_Gen()" class="Boton">Gráfica General</button>
</fieldset>

<fieldset>
  <legend>Comparativa</legend>
   <?php $Resul->Alta_Anios(2) ?>&nbsp; <button type="button" onClick="Graf_Com()" class="Boton">Gráfica Comparativa</button>
</fieldset>
<hr>

</div>
</body>
</html>